Subject: Last Call: IP Header Compression to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 19 Jan 1998 12:54:28 -0500

The IESG has received a request from the IPNG Working Group to consider
IP Header Compression <draft-degermark-ipv6-hc-05.txt> as a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 2, 1998.